﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29409.12
MinimumVisualStudioVersion = 10.0.40219.1
Project("{888888A0-9F3D-457C-B088-3A5042F75D52}") = "Lab4 English-Russian Dictionary", "Lab4 English-Russian Dictionary\Lab4 English-Russian Dictionary.pyproj", "{7419B31C-0C00-4CB1-AD05-A2C1B51FC7EF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7419B31C-0C00-4CB1-AD05-A2C1B51FC7EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7419B31C-0C00-4CB1-AD05-A2C1B51FC7EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EE28BC00-7363-4895-8EB4-7CCA68C901DB}
	EndGlobalSection
EndGlobal
